Those smart asses from Canon won't ship the ZoomBrowser EX installer, only updaters.

I've got an XP laptop.

So the what you should do is:

Canon does not seem to know what is a multilanguage installer either. So choose carefully alternative downloads for the language you are looking for...

Thank you Canon for wasting my time!!